/*トップの一番最初のバナー*/
.top_first_bnr{margin-bottom:15px;}

/*トップのコンテンツ*/
.top_cnt {width:100%; margin-bottom:30px;}
.top_inr {padding:20px;}
.top_cnt_box {width:100%; margin:0px 0px 30px;}
.top_h2_2{background: #C3C7B0; font-size:1.2em; color:#333;}
.top_h2_3{background: #FFF; font-size:1.04em; color:#333;}

/*見出し付属ボックス*/
.block_with_header {width:100%; border:#e5e5e5 solid 1px;}
.block_with_header ul{padding:15px 0 15px 10px;}
.block_with_header h2, .block_with_header h3 {margin-top: 0px;}
.bk_hdr_is{color:#666966;}

/*調色屋の5つの特長の文字*/
.top_5p_btxt {font-size: 1.04em; font-weight: bold; margin: 0;}
.top_5p_txt {font-size:1.2em; line-height:0.8em; font-weight:bold;}
.top_cnt_box {width:100%; margin:0px 0px 30px;}
